package com.gyee;

import com.gyee.alarm.AlarmScannerMain;
import com.gyee.alarm.service.AlarmScannerService;
import com.gyee.alarm.util.SpringUtils;
import org.springframework.boot.SpringApplication;

/**
 * Unit test for simple App.
 */

public class AppTest
{
    public static void main(String[] args) throws Exception {
        SpringApplication.run(AlarmScannerMain.class, args);

        AlarmScannerService alarmScannerService= SpringUtils.getBean("alarmScannerService");


        alarmScannerService.init();

        alarmScannerService.taskJobs();



    }
}
